      <?
      /*
      echo "<option value='' selected>--Select Supplier--</option>";
      //echo "<option value='remarks' ";
      //if ($objdapkey=="remarks") echo "selected";
      //echo ">Please Refer Remarks</option>";
      $mydaquery="Select * from settings_suppliers where supplier_status=1 order by supplier_name"; 
      $mydaresult =& $db->query($mydaquery);
      $mydacount=$mydaresult->numRows();
      if ($mydacount!=0) {
        while($mydarow=$mydaresult->fetchRow()) {
          echo "<option value='".$mydarow['supplier_pkey']."' ";
          if ($mydarow['supplier_pkey']==$objdapkey) { echo "selected"; }
          echo ">";
          echo idstr($mydarow['supplier_regid'])." - ".$mydarow['supplier_name'];
          echo "</option>";
        }
      }
      */
      ?>
      <?
      echo "<option value='' selected>--Select Sub-contractor--</option>";
      //echo "<option value='remarks' ";
      //if ($objdapkey=="remarks") echo "selected";
      //echo ">Please Refer Remarks</option>";
      $mydaquery="Select * from settings_subcontractors order by subconname"; 
      $mydaresult =& $db->query($mydaquery);
      $mydacount=$mydaresult->numRows();
      if ($mydacount!=0) {
        while($mydarow=$mydaresult->fetchRow()) {
          echo "<option value='".$mydarow['subconmasterpkey']."' ";
          if ($mydarow['subconmasterpkey']==$objdapkey) { echo "selected"; }
          echo ">";
          echo $mydarow['subconname'];
          echo "</option>";
        }
      }
      ?>
